<template lang="pug">
.row.align-items-center.no-gutters.my-1
  .col-7(@click='setSelected')
    BadgeButton(type='computed' :badges='{ name }' :isSelected='isSelected')
  .col-5.text-center {{ value }}
  BaseAnimationBlock(anim='height')
    RelationList(v-show='isInSelection' :property='property' :state='state')
</template>
<script src='./Computed.vue.js' />
